<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>dev@mtbk.me</email>
  <name>Matthew Bakhtiari</name>
 </maintainer>
 <upstream>
  <bugs-to>https://github.com/Jugran/lyrics-in-terminal/issues</bugs-to>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
 <stabilize-allarches/>
</pkgmetadata>